import { useUserStore } from "@/stores/modules/user";
const userStore = useUserStore();
import { useSetSearchData } from "@/hooks/useSearch";
export const initSearch = (datas: any) => {
    datas.formData = useSetSearchData(datas.formData, {
        stockCode: userStore.warehouse
    });
};
